## jolicloud-webapp-devour 1.0

=== debian/changelog ===
jolicloud-webapp-devour (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 19 Jan 2011 18:41:16 +0100
