=== debian/control ===
Source: jolicloud-webapp-devour
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-devour
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://devour.com/
Description: Jolicloud web application for Devour
 The Devour web site running in a simple Jolicloud window.
